Control panel
Webmail


Back

.Net version
.NET version:
2.0 or 3.5 SP1 or 4.0

All windowsservers are using 2.0 with 3.5 extensions.
You can contact support, if you want .net 4.0 on one or several domains.

It is not possible to use Microsoft SQL Express.